Subject: error 1801 in calculating four carbons in linear

From: "Jianmiao Fan" <[email-masked]>
Date: Sun, 8 Apr 2001 11:21:48 +0800

Dear CCLers,
   Several days ago, I have posted the question "error of
Gaussian 98 Link 1801". I received some response listed
below, but my problem is still not solved.
  Following these instruments, I have tested iop(8/11=1)
to change gaussian's default action to kill job "if any 
MO coefficients are greater than 1000.0 or the smallest 
difference between occupied and virtual orbital 
energies is less than 0.001" to just print a warning 
message, but it not works to overcome it. I also have 
tested some other molecules that similar to the original
molecular. I found all those have four carbons in linear,
such as CH3-C-C-CF2H, will have error 1801 if use 
the method with diffuse function. But if I do want to use
the diffuse function, is there any other solutions floating 
around?
    Thanks in advance for your response.

With My Best Regards,
 
 Sincerely yours,
 Jim Fan
 
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 Fan Jianmiao(Jim_Fan)
 Department of Chemistry
 East Campus,USTC
 Hefei,Anhui,230026,P.R.China
 
 Tel:86-551-3654322(dorm) E-Mail:[email-masked]
     86-551-3606640(lab)  Http://boc.ustc.edu.cn/members/jimfan/
 
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

*********************************
*********************************

----- Original Message ----- 
From: "Christoph van Wüllen" <[email-masked]>
To: "Fan Jianmiao" <[email-masked]>
Sent: Sunday, March 18, 2001 8:16 PM
Subject: Re: CCL:Error of Gaussian 98 Link 1801

> >Dear CCLers:
> >    I had a problem in calculating some small molecules.
> >The Log file was posted below:
> >
> >" **** Fatal Problem: The largest alpha MO coefficient is  0.12599899D+04
> >
> This usually means that your overlap matrix is nearly singular,
> e.g. because two atoms with diffuse basis functions are quite close.
> 
> C.v.W
> -- 
> +---------------------------------+-------------------------------------+
> | Prof. Christoph van Wullen      | Tele-Phone (+49) (0)30 314 27870    |
> | Technische Universitat Sekr. C3 | Tele-Fax   (+49) (0)30 314 23727    |
> | Strasse des 17. Juni 135        | eMail                               |
> | D-10623 Berlin, Germany         | [email-masked]    |
> +---------------------------------+-------------------------------------+
> 

----- Original Message ----- 
From: "Thomas Mehnert" <[email-masked]>
To: "Fan Jianmiao" <[email-masked]>
Sent: Monday, March 19, 2001 6:27 PM
Subject: Re: CCL:Error of Gaussian 98 Link 1801

Try the keyword: IOP(8/11=1) !!! If you have no GAUSSIAN Programmer's
Reference here's what this keyword does: Normally Gaussian stops
whenever any MO coefficient is greater than 1000.0. When using the above
keyword Gaussian just prints a warning message but does not kill the
job. On the other hand such a great MO coefficient indicates that your
calculation is at a relativ critical point and it is not sure to get a
reasonable result. Another possibility is to change your starting
geometry within a small region. 

I hope this helps

Thomas Mehnert

----- Original Message ----- 
From: "Phillip D. Matz" <[email-masked]>
To: "Fan Jianmiao" <[email-masked]>
Sent: Saturday, April 07, 2001 6:59 AM
Subject: Re: CCL:Error of Gaussian 98 Link 1801

> Hi Jim Fan,
> 
> Did anyone ever post back to you on this?  The short answer is your basis
> set has a linear dependence in it, a typical occurrence (in my experience)
> when one uses a Pople style basis set (as you have) with diffuse functions.
> I emailed Gaussian about this 6 months ago and they gave a longer version of
> what I have told you.  But long story short -> remove the diffuse functions
> or use a different basis altogether.
> 
> Let me know if you had any other responses, I'm curious if there are other
> solutions floating around.
> 
> Respectfully,
> 
> Phillip Matz
> [email-masked]
>